[autoupdate]
ProductName=BaiduPlayer
ProductDesc=°Ù¶È²¥·ÅÆ÷
ProductUrl=www.baidu.com
AutoUpdateExe=bdupdate.exe
ProductExe=BaiduPlayer.exe
ProductIcon=SysImg\update.ico
ProductLogo=SysImg\updatebanner.bmp
UpdateUrl=http://update.client.baidu.com/bin/phoenix.fcgi
ReportUrl=http://update.client.baidu.com/updateresult/result.php
DumpServer=dump.client.baidu.com
DumpHost=dump.client.baidu.com
DumpPath=report_dump.php
DumpPort=80
ReportServer=stat.client.baidu.com
ReportHost=stat.client.baidu.com
ReportPath=/stat_report.fcgi
ReportPort=80
CheckIntervalLB=3600
CheckIntervalUB=14400
InitialCheckDelay=100
AutoRestartProduct=0
QuitProductWhenSilentInstall=1
